/ comp / gb.qt / window / stacking
Window.Stacking (gb.qt)
Syntax

    PROPERTY Stacking AS Integer

Returns or sets the stacking group of the window.

The windows on the desktop can belong to one of three stacking groups. So this property can have one of these values:

- Window.Above. The window stays above all other windows. This group is used by desktop applets that must stick to the desktop background.
- Window.Below. The window stays below all other windows. This group is used by windows that must always be visible.
- Window.Normal. The window stays with all other windows. This is the default stacking group.